@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	font: 12px/1.5em simsun, serif;
	background:#F7F7F7;

}

*{ margin:0; padding:0; -webkit-text-size-adjust:none;}
:is(.txt,.ceefLgenu){ line-height: 25px;
  color: #181717;
  font-size: 16px;
  font-family: 宋体;
  }

html {
	_overflow-y:scroll;
	
}
ul, ol, dl, dd, h1, h2, h3, h4, h5, h6, p, form, fieldset, legend, input, textarea, select, button {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
input, select {
	font: 100% arial, helvetica, clean, sans-serif;
}
input {
	font: 100% arial, helvetica, clean, sans-serif;
	border: solid #cccccc 1px;
	height:18px;
	background-color:#fff;
	width:auto;
}
th, em, strong, b, address, cite {
	font-style: normal;
	font-weight: bold;
}
li {
	list-style: none;
}

#iZyVMxLIK li {
font-size: 14px;
line-height: 22px;
margin: 3px;
list-style: none;
padding-left: 15px;
border-bottom: #999 1px dotted;
}
#iZyVMxLIK a {
font-size: 14px;
color: #434343;
text-decoration: none;
}
#iZyVMxLIK li span {
font-size: 14px;
color: #434343;
/*float: right;*/
padding-right: 10px;
}


img, fieldset {
	border: 0;
}
a {
	color: #707070;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #707070;
	text-decoration: none;
}
a:visited{ color:#006633; text-decoration:none;}

:is(.lianjie,.cveZxHUbJ){color:#006633;font-size:12px;}
:is(.lianjie1,.cffZVdnIF){color:#006633;font-size:12px;}
:is(.clit,.ceZYZdSSa){ width:100%; height:1px; line-height:1px; overflow:hidden; clear:both; }

:is(.ho,.ccnqdUbPF){ width:100%;background:#FFFFFF; padding:20px 0 20px 0;}

:is(.head_bg,.cauZemQSz){ width:981px; height:auto; padding:0; margin:0 auto; background:#FFFFFF;}

:is(.logo,.csaWUAyPA){ width:601px; height:62px; float:left;}

:is(.soso,.clcdNqRTK){ width:230px; height:auto; float:right; margin-top:5px;}

:is(.cjain,.cUUAOrJgV){ width:189px; height:22px; line-height:22px; text-align:right; color:#999; font-size:14px;}

:is(.cjain,.cUUAOrJgV) a{ color:#999;}

:is(.cjain,.cUUAOrJgV) a:hover{ text-decoration:none; color:#999;}

:is(.input_t,.crTiQAVjV){ width:200px; height:23px; overflow:hidden; margin-top:8px;}

:is(.anui,.cvsiFQOla){ width:40px; height:23px; line-height:23px; display:block; float:left;}

:is(.text_p,.czahPiaek){ width:160px; height:23px; line-height:23px; text-indent:4px; float:left; background:url(/images/i_r2_c7.jpg) no-repeat 0 0; border:none;}

:is(.snbme,.cPcLnqYyZ){ width:29px; height:23px; line-height:23px; float:left; background:url(/images/i_r2_c8.jpg) no-repeat 0 0; border:none; cursor:pointer;}

:is(.nav_bg,.cBieNYKXn){ width:100%; height:40px; background:url(/images/i_r5_c1.jpg) repeat-x; clear:both;  margin-bottom:20px;}

:is(.nav,.ctDdOXcfI){ width:981px; height:40px; padding:0; margin:0 auto; position:relative; z-index:999; }

:is(.nav,.ctDdOXcfI) ul{ padding:0; margin:0;}

:is(.nav,.ctDdOXcfI) ul li{ width:98px;  line-height:40px; float:left; text-align:center; background:url(/images/i_r6_c4.jpg) no-repeat right center; position:relative;}

:is(.nav,.ctDdOXcfI) ul li a{ width:96px; font-size:14px; color:#FFF; display:block; margin:0 auto; background-color:#006633}

:is(.nav,.ctDdOXcfI) ul li a:hover{ width:96px; font-size:15px; color:#FFF; display:block;font-weight:bold;}

#iAAIdMlSa{width:150px; height:auto;  display:none; position:absolute; z-index:999; left:-25px;}

#iAAIdMlSa li{ width:150px; background:none #006633; }

#iAAIdMlSa li a{ width:150px; background:none #006633;}

#iAAIdMlSa li a:hover{ width:150px; background:none #F5911F;}





:is(.login_banner,.cUHlPARsJ){ width:981px; height:auto; padding:0; margin:0 auto;}

:is(.login_bg,.ctUWErnVb){ width:221px; height:281px;  background:url(../images/login_bg.jpg) no-repeat 0 0; float:left; overflow:hidden;} 

:is(.login,.cStddxYxb){ width:180px; height:auto; padding:0; margin:0 auto;}

:is(.login,.cStddxYxb) h1{ width:100%; height:25px; line-height:25px; color:#FFFFFF; font-weight:bold; font-size:16px; margin-top:10px; margin-bottom:10px;}

:is(.login_sert,.cwZxlxeTn){ width:100%; height:auto; color:#FFFFFF; }

:is(.sert_j,.cUWTZOgUC){ width:63px; height:20px; position:relative; overflow:hidden;  }

:is(.sert_j1,.csqFcjnDA){ width:129px; height:20px; position:relative; overflow:hidden; margin-left:48px;  }

:is(.sert_p,.cdbiRgStc){ width:107px; height:18px; line-height:18px; position:relative; overflow:hidden; left:5px; top:1px; top:0\9; text-indent:4px;}

:is(.sert3,.clhmLuQHS){ width:127px; height:18px; line-height:18px; position:relative; overflow:hidden;}

:is(.sert333,.cAcQOXUAY){ width:40px; height:10px; line-height:10px; position:relative; overflow:hidden;}

:is(.bnt,.cmaQCuGxy){ width:75px; height:20px;  position:relative; overflow:hidden; background:url(../images/bnt.jpg) no-repeat 0 0; border:none; margin-left:50px; cursor:pointer;}

:is(.login_sert,.cwZxlxeTn) div{ margin-bottom:8px;  *margin-bottom:6px;}


:is(.banner,.cKSsAApbn){ width:981px; height:281px; position:inherit;}

#iyjUcBogJ li ul{display:none;}

:is(.html_lop,.caJkUdHwo){ width:981px; height:600px; padding:0; margin:20px auto 0px;}

:is(.html_lop_left,.ceufSSpgS){ width:220px; height:auto; float:left;}

:is(.lop_a,.cZEGHpwPV){width:220px; height:auto;}
:is(.lop_a1,.cRTtZxdAp){width:220px; height:auto;margin-top: 15px;}

:is(.lop_a_title,.cpNOFhQYd){width:220px; height:35px; line-height:35px; background:url(/images/g_r1_c7.jpg) repeat-x; text-indent:20px;}

:is(.lk_a,.cUAUybMCM){ width:auto; color:#F7F7F7; font-size:15px; float:left; background:url(/images/g_r2_c3.jpg) no-repeat 0 10px; margin-left:10px; display:inline; font-weight:bold; }
:is(.lk_aa,.crRFbCdVB){ width:auto; color:#006633; font-size:15px; float:left;  margin-left:10px; display:inline; font-weight:bold; }

:is(.lk_b,.cIcsRUHSS){ width:auto; float:right;  margin-right:10px; color:#F7F7F7;}

:is(.lk_b,.cIcsRUHSS) a{font-size:12px; font-family:Arial; color:#F7F7F7;}

:is(.lk_b,.cIcsRUHSS) a:hover{font-size:12px; font-family:Arial; color:#F7F7F7;}

:is(.lop_a_news,.cpoQKhHRA){width:218px; height:230px; border:#CCC solid 1px; border-top:none;  background: #FFF;}

:is(.lop_a_news,.cpoQKhHRA) ul{ padding:0; margin:0 auto;}

:is(.lop_a_news,.cpoQKhHRA) ul li{width:218px; height:37px; line-height:40px; border-bottom:#CCC solid 1px; text-indent:10px; background:url(/images/g_r5_c4.jpg) no-repeat 20px 12px #FFFFFF;}

:is(.left_tu,.cPtZgshPo){ width:220px; height:146px; margin:15px 0;}

:is(.left_tg,.cgrvRLqrf){ width:220px; height:62px; margin:15px 0; *margin:18px 0 19px; _margin:15px 0;}

:is(.lop_b_news,.cejpMpjLG){width:218px; height:230px; border:#CCC solid 1px; border-top:none;  background:#FFF; padding-top:10px;}

:is(.lop_b_news,.cejpMpjLG) ul{ padding:0 0 0 0; margin:0 auto;}

:is(.lop_b_news,.cejpMpjLG) ul li{width:218px; height:30px; line-height:30px; text-indent:25px; background:url(/images/g_r5_c4.jpg) no-repeat 10px 12px #FFFFFF; float:left;}

:is(.html_lop_right,.cKsIQoMzH){ width:742px; height:auto; float:right;}

:is(.lop_right_vb,.cUGZqoCmk){ width:745px; height:auto; float:left;}

:is(.vb_a,.ctdrVXiQL){ width:745px; height:auto;}

:is(.vb_a_title,.cddjfbYAw){width:745px; height:35px; line-height:35px; background:url(/images/g_r1_c7.jpg) repeat-x; text-indent:20px;}

:is(.lk_a,.cUAUybMCM){ width:auto; color:#F7F7F7; font-size:15px; float:left; background:url(/images/g_r2_c3.jpg) no-repeat 0 10px; margin-left:10px; display:inline; font-weight:bold; }

:is(.lk_b,.cIcsRUHSS){ width:auto; float:right;  margin-right:10px;}

:is(.lk_b,.cIcsRUHSS) a{font-size:12px; font-family:Arial; color:#F7F7F7;}

:is(.lk_b,.cIcsRUHSS) a:hover{font-size:12px; font-family:Arial; color:#F7F7F7;}

:is(.vb_a_news,.cVSUQfbdr){width:452px; height:230px; border:#CCC solid 1px; border-top:none; border-bottom:none;  background:#FFF; overflow:hidden;}

:is(.vb_a_news,.cVSUQfbdr) ul{ padding:0 0 0 0; margin:0 auto;}

:is(.vb_a_news,.cVSUQfbdr) ul li{width:400px; height:20px;; line-height:20px; text-indent:30px; background:url(../images/kr1_c1.jpg) no-repeat 10px 13px #FFFFFF; border-bottom:#CCC solid 1px; color:#999999; padding:10px 0 5px 0; overflow:hidden;}

:is(.dash,.cnDKDrAtg) {width:400px; height:20px;; line-height:20px; text-indent:30px; background:url(../images/kr1_c1.jpg) no-repeat 10px 13px #FFFFFF; border-bottom:#CCC solid 1px; color:#999999; padding:10px 0 5px 0; overflow:hidden;}

:is(.vb_a_news,.cVSUQfbdr) ul li a{ float:left; width:300px; height:20px; line-height:20px; overflow:hidden;}

.vb_a_news ul li a:hover{ }

:is(.vb_a_news,.cVSUQfbdr) ul li span{ float:right; width:100px; height:20px; line-height:20px;}




:is(.vb_b,.cXuAhFiEA){ width:454px; height:auto; margin-top:15px;}


:is(.vb_b_news,.cLOAfahNl){width:452px; height:230px; border:#CCC solid 1px; border-top:none;  background:#FFF; padding-bottom:7px; padding-top:5px;}

:is(.vb_b_news,.cLOAfahNl) ul{ padding:0 0 0 0; margin:0 auto;}

:is(.vb_b_news,.cLOAfahNl) ul li{width:700px; height:25px; line-height:25px;  overflow:hidden; color:#999999; margin:0 auto; text-indent:10px; background:url(/images/g_r5_c4.jpg) no-repeat 0px 13px; }

:is(.vb_b_news,.cLOAfahNl) ul li a{ float:left; width:600px; overflow:hidden; height:25px; line-height:25px;}

:is(.vb_b_news,.cLOAfahNl) ul li span{ float:right; margin-right:5px;}

:is(.vb_b_news_jp,.cFjGYkDuA){ width:420px; height:auto; margin:0 auto 10px; padding:13px 0 12px 0;  *padding:9px 0 9px 0; _padding:12px 0 13px 0; border-bottom:#CCC solid 1px;}

:is(.vb_b_news_jp_left,.cXgdJHFAw){ width:85px; height:71px; float:left;}

:is(.vb_b_news_jp_right,.cPamuucPr){  width:350px;  float:right;}

:is(.vb_b_news_jp_right,.cPamuucPr) h1{ color:#666666; font-size:14px; font-weight:bold}

:is(.vb_b_news_jp_right,.cPamuucPr) h1 a{color:#666666; font-size:14px;}

:is(.vb_b_news_jp_right,.cPamuucPr) h1 a:hover{ text-decoration:none; color:#666666; font-size:14px;}

:is(.vb_b_news_jp_right,.cPamuucPr) p{ color:#CCCCCC; font-size:12px; line-height:20px; margin-top:10px;}

:is(.zhan,.cZYgqyzeU){ width:100%; height:10px; line-height:10px;overflow:hidden;}

:is(.lop_right_vc,.cAwtUQpQU){ width:267px; height:auto; float:right;}

:is(.lop_right_vc_z,.cvpiFujaf){ width:267px; height:auto; margin-bottom:15px;}

:is(.vc_z_title,.cAWwFdWxU){ width:267px; height:36px; line-height:38px; background:url(../images/o_r1_c1.jpg) no-repeat 0 0; text-indent:35px; color:#FFFFFF; font-size:15px; overflow:hidden; font-weight:bold;}

:is(.vc_z_tnews,.chBOfBnDB){ width:265px; height:auto; border:#CCCCCC solid 1px; border-top:none;}

:is(.vc_z_tnews,.chBOfBnDB) ul{ padding-top:10px;}

:is(.vc_z_tnews,.chBOfBnDB) ul li{ width:100%; height:26px; line-height:26px; text-indent:20px; background:url(/images/g_r5_c4.jpg) no-repeat 10px  12px; }
 
:is(.vc_z_tnews,.chBOfBnDB) ul li a{font-size:13px; color:#666;}

:is(.vc_z_title1,.cOKOwLMxm){ width:267px; height:36px; line-height:38px; background:url(../images/o_r3_c1.jpg) no-repeat 0 0; text-indent:35px; color:#FFFFFF; font-size:15px; overflow:hidden; font-weight:bold;}

:is(.vc_kotp,.cKyztbNsa){ width:267px; height:auto;}

:is(.vc_kotp_title,.cDcnnJGXr){width:267px; height:35px; line-height:35px; background:url(/images/g_r1_c7.jpg) repeat-x; text-indent:20px;}

:is(.vc_kotp_news,.cioNZmEZX){width:265px; height:auto; border:#CCC solid 1px; border-top:none;  background:#FFF; padding-top:7px; *padding-top:10px; _padding-top:15px;  line-height:22px; color:#666666;}

:is(.vc_kotp_news,.cioNZmEZX) img{ margin:0 auto; padding:0; width:183px; display:block;}

:is(.vc_kotp_news_zt,.cUSOKZdnn){ width:183px; height:120px; padding:0; margin:9px auto 0;}

:is(.vc_kotp_po,.cKRBbWuLm){ width:267px; height:auto; margin-top:15px;}

:is(.kl_kao,.cUADKeYyR){ width:100%; height:10px; line-height:10px; overflow:hidden;}

:is(.vc_kotp_news,.cioNZmEZX) ul{ width:230px; padding:0; margin:0 auto;}

:is(.vc_kotp_news,.cioNZmEZX) ul li{ line-height:30px; height:30px; background:url(/images/g_r5_c4.jpg) no-repeat 0 12px; text-indent:10px;}

:is(.vc_kotp_news,.cioNZmEZX) ul li a{ color:#666666; font-size:13px;}

:is(.html_ken,.cjLnrQpSi){ width:267px; height:46px; margin-top:12px; *margin-top:20px; _margin-top:15px; }

:is(.foot_bbg,.czNaarVAl){ width:100%; height:auto; border-top:#CCC solid 1px; background:#FFF;}

:is(.foot,.cuzZlgZhx){ width:981px; height:auto; line-height:25px; padding:10px 0 20px; margin:0 auto;  color:#641350; text-align:center;} 

:is(.foot,.cuzZlgZhx) a{ margin: 0 10px 0 10px; font-size:13px; color:#006633;text-align:center;}

:is(.foot,.cuzZlgZhx) span{ color:#666; font-size:12px; text-indent:10px; display:block; margin-top:5px;text-align:center;color:#006633;}


:is(.lop_a_macter,.cRILApgMr){width:220px; height:auto; margin-bottom:15px;}

:is(.lop_a_macter_title,.cSUqdHlvL){width:220px; height:35px; line-height:35px; background:url(../images/33333.jpg) no-repeat 0 0; text-indent:20px;}

:is(.lk_a_mavt,.cjOJCnlkt){ width:auto; color:#F7F7F7; font-size:15px; float:left;  margin-left:10px; display:inline; font-weight:bold; }

:is(.ny_lop_moct,.cyIEYkyHt){ width:742px; height:auto;}

:is(.ny_lop_moct_title,.cnNlBMrVZ){ width:742px; height:35px; line-height:35px; background:url(/images/g_r1_c7.jpg) repeat-x; text-indent:20px;}

:is(.lk_a_mavt_p,.cRnrcWFRB){ width:auto; color:#F7F7F7; font-size:15px; float:left; background:url(/images/g_r2_c3.jpg) no-repeat 0 10px; margin-left:10px; display:inline; font-weight:bold; }

:is(.ny_lop_moct_news,.cKkYZBZqm){ width:740px; height:auto; border:#E5E5E5 solid 1px; border-top:none; background:#FFFFFF;padding-top:30px; padding-bottom:20px;}

:is(.ny_lop_moct_news_xin,.cOlmbHZOm){  width:740px; height:auto; border:#E5E5E5 solid 1px; border-top:none; background:url(../images/bg.jpg);padding-top:30px; padding-bottom:20px;}

:is(.ny_lop_moct_news,.cKkYZBZqm) ul{ width:680px; padding:0; margin:0 auto;}

:is(.ny_lop_moct_news,.cKkYZBZqm) ul li{ width:680px; line-height:30px; height:30px; border-bottom:#CCC solid 1px; text-indent:20px; background:url(/images/g_r5_c4.jpg) no-repeat 8px 12px;}

:is(.ny_lop_moct_news,.cKkYZBZqm) ul li a{ float:left;}

.ny_lop_moct_news ul li a:hover{}

:is(.ny_lop_moct_news,.cKkYZBZqm) ul li span{ float:right; margin-right:15px; color:#707070}












:is(.ny_lop_moct_ml,.cnTUJubtT){ width:680px; padding:0; margin:0 auto; line-height:25px; position:relative; word-break:break-all;}

:is(.gait,.cGBVEFCKr){ width:474px; height:1px; line-height:1px; overflow:hidden; background:#FFFFFF; position:absolute; top:2px; right:1px;}

:is(.lop_a_news_lop,.cGMeFpAqS){width:218px; height:auto; border:#CCC solid 1px; border-top:none; border-bottom:none;}

#iyjUcBogJ {width:1000px;margin:0;padding:0px;text-align:left;list-style:none}

#iyjUcBogJ :is(.item,.cEoZMoVVl) {margin:0px 0px;padding:0px;list-style:none; border-bottom:#CCC solid 1px; background:url(/images/g_r5_c4.jpg) no-repeat 10px 10px;}

a:is(.title,.cGQPzTWEa):link, a:is(.title,.cGQPzTWEa):visited, a:is(.title,.cGQPzTWEa):hover {display:block;color:#051450; padding:2px 0 0 22px;width:128px;line-height:23px;cursor:pointer;text-decoration:none}

#iyjUcBogJ :is(.item,.cEoZMoVVl) ul {margin:0;width:auto;padding:3px 0px 3px 30px;list-style:none;display:none}

#iyjUcBogJ :is(.item,.cEoZMoVVl) ul li {display:block; line-height:25px;}

:is(.ny_lop_moct_ml,.cnTUJubtT) h1{ width:100%; height:30px; line-height:30px; border-bottom:#E6E6E6 solid 1px; font-size:18px;  color:#5F124C; font-family:"微软雅黑";}

:is(.mace,.cYZlOYsiP){ width:680px; height:auto; margin-top:15px;}

:is(.mace_dant,.cVosTQMEX){ width:129px; height:30px; line-height:30px; background:#FFFFFF; display:block; float:left; margin-right:5px; margin-bottom:5px; text-align:center; border:#CCCCCC solid 1px; font-size:14px; display:inline;}

:is(.mace_dant,.cVosTQMEX):hover{ width:129px; height:30px; line-height:30px; background:#E4E4E4; color:#651350; display:block; float:left; margin-right:5px; margin-bottom:5px; text-align:center; border:#CCCCCC solid 1px; font-size:14px;}


:is(.pager,.cHAaaRpLs){ width:auto; height:50px; line-height:50px; float:right; clear:both;}

.wp-pagenavi {
	CLEAR: both; line-height:50px; height:50px; margin-top:10px; width:auto; float:right;
}
.wp-pagenavi A {
	color:#676767;
	border:#cccccc solid 1px;
	 PADDING-RIGHT: 10px;  PADDING-LEFT: 10px; PADDING-BOTTOM: 6px; MARGIN: 8px;  PADDING-TOP: 6px;  TEXT-DECORATION: none
}
.wp-pagenavi SPAN {
	color:#676767;
	border:#cccccc solid 1px;
	 PADDING-RIGHT: 10px;  PADDING-LEFT: 10px; PADDING-BOTTOM: 6px; MARGIN: 8px;  PADDING-TOP: 6px;  TEXT-DECORATION: none;
}
.wp-pagenavi A:hover {
	color:#676767;
	border:#cccccc solid 1px;
	background:#e5e6ea;
}
.wp-pagenavi SPAN.current {
}
.wp-pagenavi SPAN:is(.current,.cHZaIEpOv) {
	FONT-WEIGHT: bold
}


#iCZAGzgyX{ height:100px; *height:105px; _height:105px; overflow:hidden;}


#iuwGweZIi{ height:230px; *height:215px; _height:215px; overflow:hidden;}



:is(.nr,.cAbXPAjOA){ line-height:30px; font-size:18px; margin-left:20px;}

:is(.nr,.cAbXPAjOA) a{ color:#000000;text-decoration:none}

:is(.nr,.cAbXPAjOA) a:hover{color:#000000; text-decoration:none}




#iWSGLxAAI {width:981px; height:281px; border:1px solid #006633;margin:6px auto 0;padding:0;}

div#iemruNNeL { width:981px; height:281px; overflow: hidden; position: relative; }

div#iemruNNeL ul { position: absolute;  list-style: none; padding: 0; margin: 0; }

ul#inFOVhHtm { right: 0; z-index:99999; width: auto; height:8px; overflow:hidden; bottom:10px;}

ul#inFOVhHtm li { position:relative; float:left; width:8px; height:8px; line-height:8px; margin-right:7px; overflow:hidden;}

ul#inFOVhHtm li a img{ border:none; width:8px; height:8px;line-height:8px; overflow:hidden}

ul#inFOVhHtm li a { color: #222; text-decoration: none; display: block; padding: 0; width:8px; height: 8px;line-height:8px; outline: none;  background:url(../images/q2.png) no-repeat 0 0;

_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/q2.png'); _background-image:none;overflow:hidden}

ul#inFOVhHtm li a:hover { width:8px; height:8px; line-height:8px; text-decoration: underline; background:url(../images/q1.png) no-repeat 0 0;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/q1.png'); _background-image:none;overflow:hidden}

ul#inFOVhHtm li a:is(.current,.cHZaIEpOv) { width:8px; height:8px; line-height:8px; background:  url(); color: #FFF; background:url(../images/q1.png) no-repeat 0 0;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/q1.png'); _background-image:none;overflow:hidden}

ul#inFOVhHtm li a:is(.current,.cHZaIEpOv):hover { width:8px; height: 8px; line-height:8px; text-decoration: none; cursor:pointer;overflow:hidden}

ul#iEtULAVHo { width:741px; height:281px; position: relative; top:0;  }

ul#iEtULAVHo li { position: absolute; width:741px; height:281px; }











/*新的css*/


:is(.x_kk1,.czHMZPlZN){ width:613px; height:240px; margin:0 auto; border-bottom:#a9a9a5 solid 1px;border-right:#a9a9a5 solid 1px; }

:is(.x_lelf,.cvoQpAvKv){ width:206px; height:auto; float:left;  }

:is(.x_tit,.cVZVsPTIT){ width:100%; height:25px; line-height:25px; color:#671352; font-size:16px; text-align:center; margin-bottom:20px; }

:is(.x_lelf,.cvoQpAvKv) img{ width:122px; height:158px; margin:0 auto; display:block; border:#000000 solid 1px;}

:is(.x_right,.czIORqmHK){ width:400px; height:auto; float:right; margin-top:25px; font-size:14px; position:relative;}

:is(.x_right,.czIORqmHK) span{ color:#671352; font-size:14px; line-height:40px; }

:is(.line,.cuXMYUuGB){ width:100%; height:1px; line-height:1px; background:#a9a9a5; overflow:hidden; position:absolute; top:-25px; left:0;}


:is(.x_kk2,.cozVavKYG){ width:692px;}

:is(.x_btbtbt,.cZZLhXqCF){ width:692px; height:37px; line-height:37px; background:url(../images/btbt.jpg) repeat-x; margin:32px auto 15px;; font-family:"微软雅黑"; font-size:18px; color:#671352; text-indent:90px; }

:is(.x_shipinxx,.cixZPPdtD){ width:692px; margin:0 auto; text-align:center; }



:is(.x_kk3,.cXFyIKrmJ){ width:692px;}

:is(.x_kejianxz,.cZJhjQzHG){ width:525px; height:auto; margin:0 auto; }

:is(.x_kejianxz,.cZJhjQzHG) ul{ width:525px;}

:is(.x_kejianxz,.cZJhjQzHG) ul li{ width:525px; height:30px; line-height:30px; border:0; font-size:15px; color:#262623; overflow:hidden; }

:is(.x_kejianxz,.cZJhjQzHG) ul li a{ width:425px; height:30px; line-height:30px; float:right; text-indent:0;color:#262623;}

:is(.x_kejianxz,.cZJhjQzHG) ul li a:hover{color:#262623}

:is(.x_kejianxz,.cZJhjQzHG) ul li span{ width:80px; height:30px; line-height:30px; float:left; color:#262623}



:is(.x_kk4,.cRTAvFeSc){ width:566px; height:auto; line-height:35px; margin:30px auto; font-size:18px; color:#242423; }

